FC2ブログ

古い eclipse 情報の削除

eclip se のバージョンが古いと
Android ADT plugin に対応できないので
apt-get でeclipse をインストールしてみたのです
残念なことにこちらも古いため
ソースからインストールしました

このときに eclipse は
apt-get remove eclipse
で削除したのですが

設定ファイルが残っていたため
ソースからインストールしたほうを起動しようとしても
立ち上がるのは
古いほうになってしまいます

このため
ls コマンドで一度確認したところ
.eclipse というディレクトリがあったので

ll .eclipse/
で確認したら

org.eclipse.platform_3.5.0_155965261/
があり、これが原因で古いほうが起動していたようです

このため、
rm -rf ~/.eclipse
で削除したところ
無事、最新のほうが起動しました

yum や apt-get では
バージョンが古いことがあるので、最新版を使いたい場合
ソースからインストールする必要があります
スポンサーサイト



テーマ : プログラミング
ジャンル : コンピュータ

コメント

非公開コメント

最新記事
検索フォーム
GREEハコニワ攻略サイト
リンク
カテゴリ
月別アーカイブ
フリーエリア
最新記事
FXプライムレート
最新コメント
最新トラックバック